html {
    background: radial-gradient(farthest-corner at right top,#2c21a0, #06182D);
    height: 100%;
    font-family: 'Roboto', cursive;
}

.conteudo {
    padding: 10vh 3em 0;
    display: flex;
    align-items: flex-start;
    gap: 2em;
}

.principal {
    flex-grow: 1;
    flex-basis: auto;
    min-width: 600px;
    padding: 4em 2em 2em;
    box-sizing: border-box;
    display: flex;
    background: radial-gradient(farthest-corner at right top,#00490d, #467bb7);
    border-radius: 10px;
    gap: 2em;
    box-shadow: 10px 10px 10px #000000, inset 1px 1px 10px #ffffff;
}
  
.mochila {
    min-width: 170px;
    max-width: 170px;
    height: 180px;
    padding-top: 80px;
    background-color: #2276bb;  /*Cor principal da mochila #2276bb*/
    box-shadow: inset 0 6px 0 2px #1a547a, 0 -93px 0 -77px #111162, 0 -93px 0 -72px #1a547a, 0 -93px 0 -68px #0a2233;
    background-image: linear-gradient(to right, transparent 5px, transparent 20px, transparent 1px, transparent 25px, transparent 5px, transparent 20px, transparent 20px, transparent 86px, #fdbe40 45px, #fdbe40 230px, transparent 25px, transparent 172px );
    background-position: center 254px;
    background-size: 305px 6px;
    background-repeat: repeat-x; 
    border: 5px solid #0a2233; /*Contorno da Mochila*/
    border-radius: 85px 85px 44px 44px;
    display: inline-block;
    vertical-align: top;
    flex-basis: auto;
    flex-grow: 1;
    
}


  
.mochila:before, .mochila:after {
    display: block;
    content: '';
    position: absolute;
    box-shadow: inset 3px 3px 3px 3px #fff8a8;
    
  }
  
.mochila:before {
    height: 75px;
    width: 118px;
    background-image: radial-gradient(circle closest-corner at 13px 29px , #196ab7, #196ab7 2px, transparent 2px, transparent), radial-gradient(circle closest-corner at 13px 29px , #6c7aff, #00005b 4px, transparent 4px, transparent), linear-gradient(to bottom, transparent 10px, transparent 15px, #00005b 5px, #00005b 18px, transparent 18px, transparent 100px), linear-gradient(to right, #1d5c86 10px, #1d5c86 10px, transparent 10px, transparent 16px, #1d5c86 9px, #1d5c86 50px), linear-gradient(to bottom, #1d5c86 8px, #1d5c86 16px, #00005b 8px, #00005b 30px, #1d5c86 20px, #1d5c86 72px, #1d5c86 10px, #1d5c86 57px, #1d5c86 5%);
    margin-left: 22px;
    margin-top: 58px;
    border: 4px solid #0a2233;
    border-radius: 11px;
    box-shadow: 0 4px 0 0 #fdbe40, inset 0px 4px 1px 0 #455ff0;
    content: '||';
    color: transparent;
    font-family: Comic Sans MS;
    font-weight: bold;
    z-index: 1;
    text-shadow: rgb(0, 0, 0) -2px -86px 0px;
    font-size: 14px;
    box-shadow: 5px 5px 15px #010b47, inset 1px 1px 10px #174a6c;
}
  
.mochila:after {
    margin-left: 67px;
    margin-top: -30px;
    background: #d9bd06; 
    width:26px;
    height:26px;
    border: 3px solid #491033;
    border-radius: 3px;
    transform: rotate(45deg);
    
}

.adicionar {
    width: 100%;
}

.adicionar input {
    width: 100%;
    box-sizing: border-box;
    margin: 0.5em 0 1em;
    padding: 1em 0.5em;
    border-radius: 10px;
    border: 2px solid #01015b;
}

.adicionar label {
    display: block;
}

.cadastrar {
    background: radial-gradient(farthest-corner at right top,#443ab7, #1b3757);
    color: #FFFFFF;
    cursor: pointer;
    transition: 1s;
}

.cadastrar:hover {
    background: radial-gradient(farthest-corner at right top,#4a3fc2, #2b5d92);
    color: #FFFFFF;
    cursor: pointer;
    scale: 1.05;
    font-size: 1.05em;
    
}

.lista {
    margin: 0;
    padding: 0;
}

.item {
    list-style: none;
    padding: 0.6em 2em;
    background: #FFFFFF;
    border-radius: 10px;
    margin: 0 0 1em;
    width: 100%;
    box-sizing: border-box;
    display: inline-flex;
    align-items: center;
    gap: 1em;
    font-size: 20px;
}

.item strong {
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    Background: #C5965F;
    font-weight: 400;
}

.label{
    color: #FFFFFF;
}
